{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222",
  "scrapedAt": "2025-12-17T09:30:26.381Z",
  "page": 1222,
  "count": 10,
  "items": [
    {
      "date": "1 ส.ค. 2560",
      "no": "ปท 0023.2/ว12932",
      "title": "การรับสมัครสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น (ประกาศมาแล้ว 3059 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การรับสมัครสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_150000_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การรับสมัครสอบแข่งขันเพื่อบรรจุบุคคลเป็นข้าราชการหรือพนักงานส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_150000_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    },
    {
      "date": "1 ส.ค. 2560",
      "no": "ปท 0023.2/ผวจ.ส่ง12916",
      "title": "ขออนุญาตเข้าพบและสัมภาษณ์เรื่องทิศทางของระบบทรัพยากรบุคคลของข้าราชการส่วนท้องถิ่นรองรับ Thailand 4.0 (ประกาศมาแล้ว 3059 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุญาตเข้าพบและสัมภาษณ์เรื่องทิศทางของระบบทรัพยากรบุคคลของข้าราชการส่วนท้องถิ่นรองรับ Thailand 4.0.pdf&filepath=dispatch_upload/backend/core_dispatch_149997_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุญาตเข้าพบและสัมภาษณ์เรื่องทิศทางของระบบทรัพยากรบุคคลของข้าราชการส่วนท้องถิ่นรองรับ Thailand 4.0.pdf&filepath=dispatch_upload/backend/core_dispatch_149997_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_2_1.gif"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    },
    {
      "date": "31 ก.ค. 2560",
      "no": "ปท 0023.3/ว12733",
      "title": "โครงการเฝ้าระวังโรคไข้หวัดนกเชิงรุกแบบบูรณาการของประเทศไทย ครั้งที่ 2/2560 (ประกาศมาแล้ว 3060 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการเฝ้าระวังโรคไข้หวัดนกเชิงรุก.pdf&filepath=dispatch_upload/backend/core_dispatch_149883_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการเฝ้าระวังโรคไข้หวัดนกเชิงรุก.pdf&filepath=dispatch_upload/backend/core_dispatch_149883_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    },
    {
      "date": "31 ก.ค. 2560",
      "no": "ปท 0023.3/ว772",
      "title": "ประชาสัมพันธ์โครงการภาษาและวัฒนธรรมอาเซียน (ประกาศมาแล้ว 3060 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการภาษาและวัฒนธรรมอาเซียน.pdf&filepath=dispatch_upload/backend/core_dispatch_149878_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์โครงการภาษาและวัฒนธรรมอาเซียน.pdf&filepath=dispatch_upload/backend/core_dispatch_149878_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    },
    {
      "date": "31 ก.ค. 2560",
      "no": "ปท 0023.3/ 12745",
      "title": "การลงทะเบียนทางหลวงท้องถิ่น (ประกาศมาแล้ว 3060 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การลงทะเบียนทางหลวงท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_149876_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การลงทะเบียนทางหลวงท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_149876_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    },
    {
      "date": "31 ก.ค. 2560",
      "no": "ปท 0023.2/ผวจ.ส่ง12798",
      "title": "ขอเชิญประชุมสัมมนาเพื่อรับฟังความคิดเห็น ข้อเสนอแนะ และข้อมูลอื่นๆ ในการปรับปรุงระบบทรัพยากรบุคคลที่เปลี่ยนจากระบบซีเป็นระบบแท่งเพื่อเป็นการพัฒนาทรัพยากรบุคคลในภาคราชการส่วนท้องถิ่น (ประกาศมาแล้ว 3060 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมสัมมนาเพื่อรับฟังความคิดเห็น ข้อเสนอแนะ และข้อมูลอื่นๆ ในการปรับปรุงระบบทรัพยากรบุคคลที่เปลี่ยนจากระบบซีเป็นระบบแท่งเพื่อเป็นการพัฒนาทรัพยากรบุคคลในภาคราชการส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_149872_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมสัมมนาเพื่อรับฟังความคิดเห็น ข้อเสนอแนะ และข้อมูลอื่นๆ ในการปรับปรุงระบบทรัพยากรบุคคลที่เปลี่ยนจากระบบซีเป็นระบบแท่งเพื่อเป็นการพัฒนาทรัพยากรบุคคลในภาคราชการส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_149872_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    },
    {
      "date": "31 ก.ค. 2560",
      "no": "ปท 0023.2/ผวจ.ส่ง12794",
      "title": "ขอเชิญนายก หรือปลัด องค์กรปกครองส่วนท้องถิ่นเข้าร่วมประชุม (ประกาศมาแล้ว 3060 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญนายก หรือปลัด องค์กรปกครองส่วนท้องถิ่นเข้าร่วมประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_149871_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญนายก หรือปลัด องค์กรปกครองส่วนท้องถิ่นเข้าร่วมประชุม.pdf&filepath=dispatch_upload/backend/core_dispatch_149871_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    },
    {
      "date": "27 ก.ค. 2560",
      "no": "ปท 0023.5/ว12673",
      "title": "แจ้งรายชื่อผู้ทิ้งงาน (ประกาศมาแล้ว 3064 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 12673.pdf&filepath=dispatch_upload/backend/core_dispatch_149840_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 12673.pdf&filepath=dispatch_upload/backend/core_dispatch_149840_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    },
    {
      "date": "27 ก.ค. 2560",
      "no": "ปท 0023.5/ว12671",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 เงินอุดหนุนทั่วไป เงินอุหนุนสำหรับศูนย์พัฒนาเด็กเล็ก (เพิ่มเติม) (ประกาศมาแล้ว 3064 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 12671.pdf&filepath=dispatch_upload/backend/core_dispatch_149839_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 12671.pdf&filepath=dispatch_upload/backend/core_dispatch_149839_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    },
    {
      "date": "27 ก.ค. 2560",
      "no": "ปท 0023.5/ว12669",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2560 เงินอุดหนุนทั่วไป โครงการสนับสนุนค่าใช้จ่ายในการจัดการศึกษาตั้งแต่ระดับอนุบาลจนจบการศึกษาขั้นพื้นฐาน ไตรมาสที่ 4 (เดือนกรกฎาคม - กันยายน 2560) (ประกาศมาแล้ว 3064 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 12669.pdf&filepath=dispatch_upload/backend/core_dispatch_149837_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 12669.pdf&filepath=dispatch_upload/backend/core_dispatch_149837_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1222,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1222"
    }
  ]
}